Product comparison · 2 network switches

D-Link DGS-1100-26MPP network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black, White vs LevelOne 26-Port Fast Ethernet PoE Switch, 2 x Gigabit SFP/RJ45 Combo, 802.3at/af PoE, 24 PoE Outputs

Add a product
  • 25specifications compared
  • 14differ
  • 11identical
  • 74known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • DGS-1100-26MPP network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black, White:24
    • 26-Port Fast Ethernet PoE Switch, 2 x Gigabit SFP/RJ45 Combo, 802.3at/af PoE, 24 PoE Outputs:26
  • MAC address table
    • DGS-1100-26MPP network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black, White:16000 entries
    • 26-Port Fast Ethernet PoE Switch, 2 x Gigabit SFP/RJ45 Combo, 802.3at/af PoE, 24 PoE Outputs:4000 entries
  • Switching capacity
    • DGS-1100-26MPP network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black, White:52 Gbit/s
    • 26-Port Fast Ethernet PoE Switch, 2 x Gigabit SFP/RJ45 Combo, 802.3at/af PoE, 24 PoE Outputs:8.8 Gbit/s
  • Product colour
    • DGS-1100-26MPP network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black, White:Black, White
    • 26-Port Fast Ethernet PoE Switch, 2 x Gigabit SFP/RJ45 Combo, 802.3at/af PoE, 24 PoE Outputs:Grey
  • LED indicators
    • DGS-1100-26MPP network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black, White:Yes
    • 26-Port Fast Ethernet PoE Switch, 2 x Gigabit SFP/RJ45 Combo, 802.3at/af PoE, 24 PoE Outputs:Activity, Link, PoE, Power
  • Total Power over Ethernet (PoE) budget
    • DGS-1100-26MPP network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black, White:518 W
    • 26-Port Fast Ethernet PoE Switch, 2 x Gigabit SFP/RJ45 Combo, 802.3at/af PoE, 24 PoE Outputs:150 W
  • Operating temperature (T-T)
    • DGS-1100-26MPP network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black, White:-5 - 50 °C
    • 26-Port Fast Ethernet PoE Switch, 2 x Gigabit SFP/RJ45 Combo, 802.3at/af PoE, 24 PoE Outputs:0 - 45 °C
  • Operating relative humidity (H-H)
    • DGS-1100-26MPP network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black, White:0 - 95%
    • 26-Port Fast Ethernet PoE Switch, 2 x Gigabit SFP/RJ45 Combo, 802.3at/af PoE, 24 PoE Outputs:10 - 90%

Side by side

Differences highlightedShow differences only (on)
Comparison of DGS-1100-26MPP, FGP-2412W150
99 specifications
Management featuresidentical
Switch typeKnown for oneManagedUnknown — not stated by the source
Switch layerKnown for oneL2Unknown — not stated by the source
Quality of Service (QoS) supportKnown for oneYesUnknown — not stated by the source
Web-based managementKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneRFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II, RFC1493 Bridage MIB, RFC1907 SNMPv2 MIB, RFC1215 MIB Traps Convention , RFC2233 Interface Group MIB, RFC2665 Ether-like MIB, RFC4363 IEEE 802.1p MIB, ZoneDefense MIB, Private MIB, RFC951 BootP client, RFC1542 BootP/DHCP clieUnknown — not stated by the source
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers2426
Basic switching RJ-45 Ethernet ports typeDiffersGigabit Ethernet (10/100/1000)Fast Ethernet (10/100)
Combo SFP ports quantityKnown for one2Unknown — not stated by the source
Fiber optic connectorKnown for oneSFPUnknown — not stated by the source
Gigabit Ethernet (copper) ports quantityKnown for oneUnknown — not stated by the source2
SFP module slots quantityKnown for oneUnknown — not stated by the source2
Network1 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Qbg, IEEE 802.1p, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3bt, IEEE 802.3u, IEEE 802.3xIEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x
Port mirroringKnown for oneYesUnknown — not stated by the source
Broadcast storm controlKnown for oneYesUnknown — not stated by the source
Head-of-line (HOL) blockingKnown for oneYesUnknown — not stated by the source
Link aggregationKnown for oneYesUnknown — not stated by the source
Rate limitingKnown for oneYesUnknown — not stated by the source
Spanning tree protocolKnown for oneYesUnknown — not stated by the source
VLAN supportKnown for oneYesUnknown — not stated by the source
Virtual LAN featuresKnown for oneTagged VLAN, Port-based VLANUnknown — not stated by the source
Copper ethernet cabling technologyKnown for oneUnknown — not stated by the source10BASE-T, 100BASE-TX, 1000BASE-T
Cable types supportedKnown for oneUnknown — not stated by the sourceCat5, Cat5e, Cat6
MAC address auto-aging supportedKnown for oneUnknown — not stated by the sourceYes
MAC address auto-learning supportedKnown for oneUnknown — not stated by the sourceYes
Data transmission2 differ
MAC address tableDiffers16000 entries4000 entries
Switching capacityDiffers52 Gbit/s8.8 Gbit/s
ThroughputKnown for one38.69 MppsUnknown — not stated by the source
Number of queuesKnown for one4Unknown — not stated by the source
Jumbo frames supportKnown for oneYesUnknown — not stated by the source
Jumbo framesKnown for one9216Unknown — not stated by the source
Packet buffer memoryKnown for one1.5 MBUnknown — not stated by the source
Store-and-forwardKnown for oneUnknown — not stated by the sourceYes
Packet forwarding rate (1 Gbps)Known for oneUnknown — not stated by the source1488000 pps
Packet forwarding rate (10 Mbps)Known for oneUnknown — not stated by the source14880 pps
Packet forwarding rate (100 Mbps)Known for oneUnknown — not stated by the source148000 pps
Securityidentical
DHCP featuresKnown for oneDHCP clientUnknown — not stated by the source
IGMP snoopingKnown for oneYesUnknown — not stated by the source
Loop protectionKnown for oneYesUnknown — not stated by the source
SSH/SSL supportKnown for oneYesUnknown — not stated by the source
Security algorithmsKnown for oneSSL/TLSUnknown — not stated by the source
Multicast featuresidentical
Multicast supportKnown for oneYesUnknown — not stated by the source
Number of multicast groups filteredKnown for one64Unknown — not stated by the source
Protocolsidentical
Management protocolsKnown for oneSNMPv2, IPv4/IPv6Unknown — not stated by the source
Design2 differ
Rack mountingKnown for oneYesUnknown — not stated by the source
Form factorKnown for one1UUnknown — not stated by the source
Product colourDiffersBlack, WhiteGrey
LED indicatorsDiffersYesActivity, Link, PoE, Power
Number of fansKnown for one2 fan(s)Unknown — not stated by the source
SafetyKnown for onecUL, UL, LVD, CB, CCC, BSMIUnknown — not stated by the source
Electromagnetic compatibilityKnown for oneFCC/IC, CE, VCCI, BSMI, CCCUnknown — not stated by the source
Housing materialKnown for oneUnknown — not stated by the sourceMetal
On/off switchKnown for oneUnknown — not stated by the sourceYes
Performanceidentical
Flash memoryKnown for one16 MBUnknown — not stated by the source
Mean time between failures (MTBF)Known for one268289 hUnknown — not stated by the source
Buffer sizeKnown for oneUnknown — not stated by the source352 KB
Poweridentical
Power supply includedKnown for oneYesUnknown — not stated by the source
Redundant power supply (RPS) supportKnown for oneNoUnknown — not stated by the source
Number of power supply unitsKnown for one1Unknown — not stated by the source
Power consumption (max)Known for one539 WUnknown — not stated by the source
Input currentKnown for oneUnknown — not stated by the source5 A
Power consumption (typical)Known for oneUnknown — not stated by the source150 W
Power protection featuresKnown for oneUnknown — not stated by the sourceOver current
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE) ports quantityKnown for one24Unknown — not stated by the source
Total Power over Ethernet (PoE) budgetDiffers518 W150 W
Power over Ethernet plus (PoE+) ports quantityKnown for oneUnknown — not stated by the source24
Operational conditions3 differ
Operating temperature (T-T)Differs-5 - 50 °C0 - 45 °C
Operating relative humidity (H-H)Differs0 - 95%10 - 90%
Storage relative humidity (H-H)Differs0 - 95%10 - 90%
Heat dissipationKnown for one2079.35 BTU/hUnknown — not stated by the source
Weight & dimensions3 differ
WidthDiffers440 mm480 mm
DepthDiffers290 mm200 mm
WeightDiffers3.9 kg3.85 kg
Packaging contentidentical
Cables includedKnown for oneUnknown — not stated by the sourceAC
Quick start guideKnown for oneUnknown — not stated by the sourceYes
Packaging dataidentical
Package typeKnown for oneUnknown — not stated by the sourceBox
Rubber feetKnown for oneUnknown — not stated by the sourceYes
Package widthKnown for oneUnknown — not stated by the source534 mm
Package depthKnown for oneUnknown — not stated by the source255 mm
Package heightKnown for oneUnknown — not stated by the source95 mm
Package weightKnown for oneUnknown — not stated by the source4.1 kg
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceFCC, CE, RoHS
Logistics dataidentical
Country of originKnown for oneUnknown — not stated by the sourceTaiwan
Master (outer) case widthKnown for oneUnknown — not stated by the source555 mm
Master (outer) case lengthKnown for oneUnknown — not stated by the source510 mm
Harmonized System (HS) codeKnown for oneUnknown — not stated by the source85176990
Master (outer) case heightKnown for oneUnknown — not stated by the source280 mm
Master (outer) case gross weightKnown for oneUnknown — not stated by the source21 kg
Products per master (outer) caseKnown for oneUnknown — not stated by the source5 pc(s)

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons